
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #000000;
	text-decoration: none;
	text-align: justify;
	line-height:120%;
	margin-left:2em;
	margin-right:2em;
	margin-top:0em;
}

.contenedor {
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #333333;
	text-decoration: none;
	text-align:justify;
	line-height:100%;
	margin-left:2em;
	margin-right:2em;
	text-align:justify;
	margin-top:2em;
}



h1 {
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 130%;
	color:#772828;
	padding-bottom:5px;
	border-bottom:1px solid #772828;
	background-color:#DCE0E4;
	margin-top:2em;
	}
	
h2 {
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: #471818;
	background-color:#E7E9A6;
	border-bottom:1px dotted #471818;
	}
	
h3 {
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	color: #471818;
	border-bottom:1px dotted #471818;
	background-color:#FBFDC3;
	margin-left:3em;
	}
	
h4 {
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	color: #471818;
	border-bottom:1px dotted #471818;
	background-color:#fff;
	margin left:4em;
	}
h5 {
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #FBFDC3;
	border-bottom:1px solid #772828;
	margin-left: 10em;
	text-align: right;
	}
	
	/*
	 #localizador{
      position:fixed;
     margin:0;
	 padding:0;
		height: 2em;
		width: 100%;
		z-index:11;
		}

   #localizador p{
   margin-top: 0pt;
   margin-left:1em;
   font-size:1.4em;
   }
	
*/
#index{
position:absolute;
top:20px;
left:120px;
width:400px;
}
#index span{
display:none;
}


.menu {
	font-family: arial, sans-serif;
	margin:0;
	position:fixed;
	top: 0px;
	left: 0px;
	z-index:0;
	width: 100%;
	height: 1.1em;
	background-color:#692322;

}


.menu ul {
padding:0; 
margin:0;
list-style-type: none;

}

.menu ul li {
float:left; 
position:relative;

}

.menu ul li a, .menu ul li a:visited {
display:block; 
text-align:center; 
text-decoration:none; 
width:170px; 
color:#C37D35; 
/*border-bottom:1px solid #fff;*/
/*background:#692323; */
font-size: 10px;
letter-spacing:1px;
 padding:0px 0px 0px 0px;
}


.menu ul li ul {
display: none;
}


.menu ul li:hover a {
color: #ffffff;
}


.menu ul li:hover ul {
display:block; 
position:absolute; 
top:13px; 
  text-align: left;
   width:170px; 
}
.menu ul li:hover ul li{
width:170px;
}

.menu ul li:hover ul li a {
display:block; 
color:#fff;
font-weight:bold;
  text-align: left;
    background-color:#C37D35; 
	border-left: 7px solid #692323;
	border-left-width: -5px;
  font-size:10px;
  letter-spacing:0;
   padding:7px 0px;
   width:170px; 
}


.menu ul li:hover ul li a:hover {

background-color:#CC6633;
}

p.nota {
 	
	font-size:0.85em;
 	line-height:110%;
	padding:10px;
 	margin-rigth:30px;margin-left:30px;color:#336699;
	text-align:justify;
	border:1px solid #666666;}

.text_azl {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006699;
	text-decoration: none;
	text-align: right;
}
.pie {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006699;
	text-decoration: none;
	text-align: center;
}

div.autores  {
	
	position:relative;
	top:0px;left:270px;
	width:450px;height:150px;
	color: #ffffff;
}
.titular {  font-family: Verdana, Arial, Helvetica, sans-serif;
 	
	font-size: 1em;
 	font-weight: bold;
 	color: #CC6633;
 	text-decoration: none
 }
 
 
div.nav_inf   { 	
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #772828;
	text-align:right;
	margin-top:40px;
	margin-bottom:20px;
	padding:10px;
	text-decoration:none;
		border-top:1px solid #000000;
	
	}
	
.nav_inf a:link  { 

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	text-decoration: none;
	color: #0099CC;
	
	}
	
.nav_inf a:visited  { 

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	text-decoration: none;
	color: #0099CC;
	
	}
	
.nav_inf a:hover  { 

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	text-decoration: none;
	color: #0033CC;
	}
	
.list   {

	list-style-image: url(images/bola.gif);
	list-style-type: square;
}

.texto_indice_naranj {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #CC9900;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -1px;
}
.texto_indice_naranj a:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #772828;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -1px;
}
.texto_indice_naranj a:active {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #CC9900;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -1px;
}
.texto_indice_naranj a:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #772828;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -1px;
}
.tabla {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #003366;
	text-decoration: none;
	border:5px solid #DCE0E4;
	font-weight: bold;
	margin:1em;
	background-color:#DCE0E4;
